<template>
<section id="Services" >
  <div class="container-fluid text-center">
    <div class="row services">
      <div class="col">
        <h1>Services</h1>
        <p class="welcome ">
          <b>
            We offer you professional services of authorized translations
            in/from more than 30 languages for the next domains:</b
          >
          Constructions, Agriculture, Mechanics, Transport, Electronics and
          communications, Medicine, Technique, IT, Economics, Personal and
          business correspondence, Files for emigration, Juridical acts and
          papers, Certificates, Promotional materials.
        </p>
      </div>
    </div>
  </div>
  </section>
</template>

<style scoped lang="scss">
@import "../scss/variables.scss";
.services {
  min-height: $min800;
  background: url("../assets/Services.png") no-repeat;
  text-align: $txtCentru;
  padding-top: 250px;
  font-size: 25px;
  color: $alb;
}
</style>
